# Generated by Django 2.0.5 on 2019-10-09 06:36

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0018_auto_20191009_0607'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='servicetechnologytype',
            name='is_disabled',
        )
    ]
